Kerbal Space Program - Bug #9692

Launch Escape System is nearly indestructable.
05/05/2016 08:30 PM - sudz

Status: Duplicate Start date: 05/05/2016
Severity: Low % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 111 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

To replicate: 3 Person Command pod. Please Launch Escape System on top.

RCS on. Launch. Make sure tip of LES part hits ground first.

Hits at 50m/s with zero effect. Safe landing. ("safe" lol)

Tried adding a jettisoned second stage for extra altitude. Hit ground at 150m/s from altitude of 1600m. Nobody died!
As long as you land on a bit of an angle (not straight into the ground) the LES does not get damaged.

(64 bit Steam beta as of May 5th, 16:00 EDT)

Related issues:
Related to Kerbal Space Program - Bug #9695: Parts only have a single collide... Confirmed 05/06/2016

History

#1 - 05/06/2016 06:54 PM - Pluto239

This sounds like it may be a specific case of Bug #9695. Since #9695 is more general and higher priority, 9692 should probably be flagged as
duplicate. Someone should confirm the bugs are related first though. Meanwhile, Il make a reference to this one in 9695.

#2 - 07/17/2016 09:56 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 07/26/2016 05:27 AM - bewing
- Status changed from Needs Clarification to Duplicate

- % Done changed from 0 to 100

#9695 has been accepted as updated and confirmed on 1.1.3 -- marking this one as a duplicate.

#4 - 07/26/2016 05:30 AM - bewing
- Related to Bug #9695: Parts only have a single collider that triggers explosions. added
